February 11, 2001

LinuxPPC's update to OpenSSH

Author: JT Smith

"Summary: OpenSSH unauthorized remote forwarding vulnerability.
Date: 20010209. Affects: OpenSSH versions prior to 2.3.0. Updated Package: openssh-2.3.0p1-1
" Full details on lwn.net.

Category:

  • Linux
Click Here!